{
  "id": 3345608,
  "name": "The Flexlume Corporation, appellee, v. Joseph Wurtzburg, appellant",
  "name_abbreviation": "Flexlume Corp. v. Wurtzburg",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,455",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 369,
    "ocr_confidence": 0.53,
    "sha256": "b739aea201c87019c97d37c85d50bef903e184adf532e5ade5a7c30ae0b25d64",
    "simhash": "1:211102ec70075c08",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Flexlume Corporation, appellee, v. Joseph Wurtzburg, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Altheimer & Mayer, for appellant; A. B. Manion, of counsel. Ben N. Breding and Walker Butler, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Flexlume Corporation, appellee, v. Joseph Wurtzburg, appellant.\nGen. No. 31,455.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nAltheimer & Mayer, for appellant; A. B. Manion, of counsel. Ben N. Breding and Walker Butler, for appellee."
  },
  "file_name": "0650-03",
  "first_page_order": 684,
  "last_page_order": 684
}
